<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
?>
<?php

$cfg_groups = '';
$cfg_groups_1 = '';
$configuration_groups_query = tep_db_query("select configuration_group_id as cgID, configuration_group_title as cgTitle from " . TABLE_CONFIGURATION_GROUP . " where visible = '1' order by sort_order");
while ($configuration_groups = tep_db_fetch_array($configuration_groups_query)) {
	if ($configuration_groups['cgID'] == '99') {
		$cfg_groups .= tep_admin_files_boxes_new(FILENAME_CONFIGURATION,$configuration_groups['cgTitle'],'320','gID=' . $configuration_groups['cgID'])."\n";
	}
}
$configuration_groups_query = tep_db_query("select configuration_group_id as cgID, configuration_group_title as cgTitle from " . TABLE_CONFIGURATION_GROUP . " where visible = '1' order by sort_order");
while ($configuration_groups = tep_db_fetch_array($configuration_groups_query)) {
	if ($configuration_groups['cgID'] == '300' || $configuration_groups['cgID'] == '8' || $configuration_groups['cgID'] == '39') {
		$cfg_groups_1 .= tep_admin_files_boxes_new(FILENAME_CONFIGURATION,$configuration_groups['cgTitle'],'320','gID=' . $configuration_groups['cgID']) ."\n";
	}
}

$cfg_groups_2 = tep_admin_files_boxes_new(FILENAME_INFOBOX_CONFIGURATION, BOX_HEADING_BOXES,'320') .
				tep_admin_files_boxes_new('modules_configuration.php', 'Zarządzenie modułami strony głównej','320') .
				tep_admin_files_boxes_new(FILENAME_PAGE_MANAGER, BOX_TOOLS_PAGE_MANAGER,'320') .
				tep_admin_files_boxes_new('configurations.php', 'Dodatkowe ustawienia wyglądu','320');

echo '<li>'.BOX_CATALOG_DEFINE_MAINPAGE.'<ul class="submenu">'.$cfg_groups.$cfg_groups_2.$cfg_groups_1.'</ul></li>';

?>